
#stacks_in_252_page6 {
	text-transform: uppercase;
}

#stacks_in_3652_page6 .stacks_left {
	float:left;
	width:41%;
}

#stacks_in_3652_page6 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_304_page6 {
	margin:  10px;
}

#stacks_in_312_page6 {
	margin:  10px;
}

#stacks_in_420_page6 {
	margin:  10px;
}

#stacks_in_653_page6 {
	margin:  10px;
}
